/*Carousel*/

.cmp-interactive-carousel .cmp-interactiveCarousel__container {
  background: transparent !important;
}
.cmp-interactive-carousel
  .carousel.interactive-carousel
  .cmp-interactiveCarousel__box:not(.active)::before {
  background: transparent !important;
  border-radius: unset;
}
.cmp-interactive-carousel .cmp-interactiveCarousel__slide-content {
  display: none !important;
}
.cmp-interactive-carousel .cmp-interactiveCarousel__cards-container {
  height: unset !important;
  overflow: unset !important;
}
.cmp-interactive-carousel .carousel.interactive-carousel {
  margin-bottom: 100px !important;
  margin-top: 100px !important;
}
img.cmp-interactiveCarousel__slide-image {
  width: 100%;
  border-radius: unset;
}
.cmp-interactiveCarousel__box {
  height: 137.7px;
  border-radius: 20px;
  background: #fff;
  border: 3px solid #860051;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
  min-width: 173.1px;
  min-width: 140.1px;
  transform: scale(1.3);
  padding: 5px;
}
.cmp-interactive-carousel .carousel.interactive-carousel :nth-child(4) {
  height: 135.77px;
  opacity: 1;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
  margin-top: 0px;
  transform: scale(1.65);
  position: relative;
  z-index: 5;
  min-width: 172px;
}
.cmp-interactive-carousel .carousel.interactive-carousel :nth-child(5) {
  position: relative;
  z-index: 4;
}
.cmp-interactive-carousel .carousel.interactive-carousel :nth-child(6) {
  position: relative;
  z-index: 3;
  display: flex !important;
}
.cmp-interactive-carousel .carousel.interactive-carousel :nth-child(7) {
  position: relative;
  z-index: 2;
  display: flex !important;
}
.cmp-interactive-carousel .carousel.interactive-carousel :nth-child(4) img.cmp-interactiveCarousel__slide-image{
    max-width: 115px !important;
}
.cmp-interactive-carousel .shiftLeft,
.cmp-interactive-carousel .shiftRight {
  border: unset !important;
  border-radius: 50% !important;
  color: #860051 !important;
  top: 30%;
}
.cmp-interactive-carousel .fa {
  font-weight: lighter;
  font-size: 35px !important;
}
.cmp-interactive-carousel
  .carousel.interactive-carousel
  .cmp-interactiveCarousel__slide-zoom-icon {
  display: none;
}
.cmp-interactive-carousel .active img.cmp-interactiveCarousel__slide-image {
  border-radius: unset;
  border-top-left-radius: unset !important;
  border-top-right-radius: unset !important;
}
.cmp-interactiveCarousel__box.move-to-position4-from-right,
.cmp-interactiveCarousel__box.move-to-position4-from-left {
  position: relative;
  z-index: 2;
}

.cmp-interactive-carousel .button.shiftRight.interactive-carousel-controls {
  right: 0%;
}
.cmp-interactive-carousel .button.shiftLeft.interactive-carousel-controls {
  left: 0%;
}










/*New Carousel*/
#Brand_carousel .cmp-image img{
    width: 100%;
    height: auto !important;
    padding: 5px;
}
#Brand_carousel .cmp-carousel-horizontal .cmp-image__image{
    height: auto;
}
#Brand_carousel .cmp-carousel__item {
    flex: 0 0 19px;
    height: 102.9px;
    border-radius: 20px;
    background: #fff;
    border: 3px solid #860051;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    transform: scale(1.74);
    transition: all 0.3s ease;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 130px;
    visibility: visible !important;
}
#Brand_carousel .cmp-carousel__item--active{
    height: 98.3px;
    opacity: 1;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
    margin-top: 0px;
    transform: scale(2.28);
    position: relative;
    z-index: 9 !important;
}
#Brand_carousel .cmp-carousel__content {
    display: flex;
    align-items: center;
    gap: 0px;
    transition: transform 0.4s ease;
    max-width: min(1000px, 100%);
    margin: 130px auto 61px;
    justify-content: center;
}
#Brand_carousel .cmp-carousel__actions {
    position: absolute;
    bottom: -90px;
}
#Brand_carousel .cmp-carousel__content div:nth-child(5){
    position: relative;
    z-index: 4;
}

#Brand_carousel .cmp-carousel__content div:nth-child(7){
    position: relative;
    z-index: 4;
}
#Brand_carousel .cmp-carousel__content div:nth-child(8){
    position: relative;
    z-index: 3;
}
button.cmp-carousel__action.cmp-carousel__action--next, button.cmp-carousel__action.cmp-carousel__action--previous{
    background: transparent;
}
button.cmp-carousel__action.cmp-carousel__action--next span.cmp-carousel__action-icon{
    content: '';
    background: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/right-arrow.svg');
    width: 24px;
    height: 43.20px;
    display: inline-block;
    position: absolute;
    right: -34rem;
    top: -10rem;
    cursor:pointer;
}

button.cmp-carousel__action.cmp-carousel__action--previous span.cmp-carousel__action-icon{
    content: '';
    background: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/left-arrow.svg');
    width: 24px;
    height: 43.20px;
    display: inline-block;
    position: absolute;
    left: -34rem;
    top: -10rem;
    cursor:pointer;
}
span.cmp-carousel__action-text {
    display: none;
}

.cmp-carousel__indicators{
   display: none !important;
}

@media (min-width: 1024.6px) and (max-width: 1260px) {
    
    #Brand_carousel .cmp-carousel__item {
        flex: 0 0 19px;
        height: 102.9px;
        transform: scale(1.60);
        min-width: 100px;
    }
    #Brand_carousel .cmp-carousel__item--active{
        height: 98.3px;
        transform: scale(2.00);
    }
    #Brand_carousel .cmp-carousel__content {
        display: flex;
        align-items: center;
        gap: 0px;
        max-width: min(1000px, 100%);
        margin: 90px auto;
    }
    button.cmp-carousel__action.cmp-carousel__action--next span.cmp-carousel__action-icon {
        right: -26rem;
    }
    button.cmp-carousel__action.cmp-carousel__action--previous span.cmp-carousel__action-icon {
        left: -26rem;
    }
    
}

@media (min-width: 767.5px) and (max-width: 1024.5px) {
    #Brand_carousel .cmp-carousel__content {
    margin: 55px auto;
}
    #Brand_carousel .cmp-carousel__item {
        flex: 0 0 10px;
        height: 77.9px;
        background: #fff;
        border: 3px solid #860051;
        transform: scale(1.44);
        transition: all 0.3s ease;
        min-width: 82px;
    }
    #Brand_carousel .cmp-carousel__item--active{
        height: 85.3px;
        margin-top: 0px;
        transform: scale(1.60);
        min-width:95px!important;
    }
    button.cmp-carousel__action.cmp-carousel__action--next span.cmp-carousel__action-icon {
        background: url('/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/mobile/right-arrow-mobile.svg');
        width: 11px;
        height: 18px;
        top: -8rem;
        right: -21.5rem;
    }
    button.cmp-carousel__action.cmp-carousel__action--previous span.cmp-carousel__action-icon {
        background: url('/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/mobile/left-arrow-mobile.svg');
        width: 11px;
        height: 18px;
        left: -21.5rem;
        top: -8rem;
    }
}







@media screen and (max-width: 767.5px) {
      #home a.xigduo-pi {
        font-size:10px !important;
        top: -0.1rem !important;
    }
    #Brand_carousel .cmp-carousel__content{
        justify-content: center;
        margin: 40px auto;
    }

    #Brand_carousel .cmp-carousel__content :nth-child(3){
        display: none !important;
    }
    #Brand_carousel .cmp-carousel__content :nth-child(4){
        display: none !important;
    }
    #Brand_carousel .cmp-carousel__content :nth-child(8){
        display: none !important;
    }
    #Brand_carousel .cmp-carousel__content :nth-child(9){
        display: none !important;
    }
    #Brand_carousel .cmp-carousel__item {
        flex: 0 0 20px;
        min-width: 65px;
        transform: scale(1.74);
        height: 63px;
        border-radius: 15px;
        border: 2px solid #860051;
    }
    #Brand_carousel .cmp-carousel__item--active {
        min-width: 94px;
        height: 87px;
        transform: scale(1.54);
    }
    button.cmp-carousel__action.cmp-carousel__action--next span.cmp-carousel__action-icon {
        background: url('/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/mobile/right-arrow-mobile.svg');
        right: -9.8rem;
        width: 11px;
        height: 18px;
        top: -8rem;
    }
    button.cmp-carousel__action.cmp-carousel__action--previous span.cmp-carousel__action-icon{
        background: url('/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/mobile/left-arrow-mobile.svg');
        left: -9.8rem;
        width: 11px;
        height: 18px;
        top: -8rem;
    }

}

/*New Carousel*/








/*Self Certification POPUP Start*/
#home .cmp-selfcertification.modal--overflow {
    padding-top: 20vh;
}
.cmp-selfcertification {
    background: #120F0F76 !important;
    backdrop-filter: blur(0px) !important;
}

.self-certify-blur .root {
    opacity: 1 !important;
    display: block !important;
}
#home .cmp-selfcertification__actions {
    display: flex;
    gap: 20px;
    margin-top: 35px;
    flex-direction: row;
}
#home .cmp-selfcertification__actions div:nth-child(1) .cmp-selfcertification__continue{
    max-width: 100%;
    width: 400px;
    /*background: #FCAF17;*/
}
#home .cmp-selfcertification__actions div:nth-child(2) .cmp-selfcertification__continue{
    width: 542px;
    max-width: 100%;
}
#home .cmp-selfcertification__continue {
    font-family: "Montserrat";
    padding: 20px 45px;
    cursor: pointer;
    font-weight: 500;
    font-size: 27px;
    line-height: 35px;
    background: #830051;
    color: #ffffff;
    border-radius: 100px;
    text-align: center;
    text-decoration: none;
    height: 73px;
    transition: 0.3s;
}
#home .cmp-selfcertification__continue:hover{
  background: #FCAF17;
}
/*Self Certification POPUP END*/






@media screen and (max-width: 767px) {
  .cmp-interactive-carousel .cmp-interactiveCarousel__cards-container {
    overflow: hidden;
  }
    .cmp-interactive-carousel .carousel.interactive-carousel {
      margin-bottom: 35px !important;
      margin-top: 23px !important;
    }
  .cmp-interactiveCarousel__container
    .cmp-interactiveCarousel__cards-wrapper
    .cmp-interactiveCarousel__box.active {
    transform: translateX(-0%) translateY(0px);
    -webkit-transform: translateX(-0%) translateY(0px);
    min-width: 113px;
    transform: scale(1.27) !important;
  }
  .cmp-interactiveCarousel__box {
    transform: scale(0.9) !important;
    height: 89px;
    min-height: 89px !important;
    max-height: 89px !important;
    min-width: 113px;
  }
  .cmp-interactive-carousel .carousel.interactive-carousel :nth-child(4) {
    height: 89px !important;
    transform: scale(1);
    position: relative;
    z-index: -1;
    min-width: 113px;
  }
  .cmp-interactive-carousel .carousel.interactive-carousel :nth-child(4) img.cmp-interactiveCarousel__slide-image {
    max-width: 80px !important;
  }
  img.cmp-interactiveCarousel__slide-image {
    max-width: 70px !important;
    min-width: 70px;
  }
  .cmp-interactive-carousel .carousel.interactive-carousel :nth-child(1) {
    display: none !important;
  }
  .cmp-interactive-carousel .carousel.interactive-carousel :nth-child(5) {
    display: none !important;
  }
  .cmp-interactive-carousel .carousel.interactive-carousel :nth-child(6) {
    display: none !important;
  }
  .cmp-interactive-carousel .carousel.interactive-carousel :nth-child(7) {
    display: none !important;
  }
  
  #home .cmp-selfcertification__actions {
        margin-top: 10px;
        gap: 5px;
    }
    #home .cmp-selfcertification__continue {
        font-size: 13px;
        line-height: 15px;
        padding: 12px 25px;
        height: 50px;
    }
    .cmp-selfcertification__actions div:nth-child(1) .cmp-selfcertification__continue{
        max-width: 400px;
        width: 100%;
        margin:10px auto;
    }
    .cmp-selfcertification__actions div:nth-child(2) .cmp-selfcertification__continue{
        max-width: 400px;
        width: 100%;
        margin:10px auto;
    }
    #home a.xigduo-pi {
        font-size:10px !important;
        top: -0.1rem !important;
    }
}

@media only screen and (max-width: 768px) {
    .cmp-selfcertification__content {
        padding:0 !important;
    }
}









/*grid Cards */


#home .logo-wrapper{
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
    margin: 12px 0;
}
#home .brand-container{
    background: linear-gradient(90deg, #F3F5F5 0%, #E7ECEC 100%);
    border-radius: 30px;
    display: flex;
    max-width: 48%;
    min-width: 47%;
    min-height: 150px;
}
#home .brand-container img{
    margin: auto;
    max-height: 55px;
    padding: 0 16px;
}
#home .brand-container a{
    margin: auto;
}
#home .brand-container:nth-child(5) img {
     min-width: 169px;
}
#home .xigduo-logo{
    width: 75%;
    margin: auto;
    display: flex;
}
#home .farxiga-logo{
    width: 75%;
    margin: auto;
    display: flex;
}
#home .flumist-logo{
    width: 75%;
    margin: auto;
    display: flex;
}
    
#home .xigduo-xr {
    display: grid;
    align-content: space-evenly;
}
a.xigduo-pi {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width: 85%;
    position: relative;
    display: block;
    color: inherit;
    text-decoration: underline;
}
p.savingcard-xigduo-pi a {
    color: #3F4444;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-decoration: underline;
}
p.savingcard-xigduo-pi {
    margin-left: 75px;
    margin-top:10px;
}

#home a.xigduo-pi {
    position: relative;
    margin: auto;
    top: 2rem;
    font-size: 12px;
}

@media (min-width: 992px) {
    #home .logo-wrapper {
        margin: 45px 0;
    }
    #home .logo-wrapper {
        gap: 34px;
        margin: 45px 0 49px;
    }
    #home .brand-container {
         max-width: 334px;
         min-width: 334px;
         min-height: 194px;
    }
    #home .brand-container img{
        max-height: none;
        max-width: 301px;
        min-height: 69px;
    }
    #home .brand-container:nth-child(5) img {
        min-height: 120px;
    }
    #home .brand-container:nth-child(6) img {
        max-width: 228px;
        min-height: 96px;
    }
    #home div#home-logo-sections {
        padding: 0;
    }
    #airsupra-home-bevespi-home .medicine-image img {
        min-width: 96px
    }
    #farxiga-home-breztri-home .medicine-image img {
        max-height: 191px;
        max-width: 150px;
        min-width: 150px; 
    }
    #farxiga-home-symbicort-home .medicine-image img {
        margin-left: -56px;
        max-width: 210px;
        min-width: 210px;     
    }
    .cmp-accordion__item span.cmp-accordion__title {
        gap: 44px;
    }
}


/*Compatablity*/

@media (min-width: 767.5px) and (max-width: 1260px) {
    .cmp-selfcertification.modal--overflow {
        padding-top: 13vh;
    }
    #site-intended-modal__container .modal-box, .cmp-modal__content {
        background-size: contain;
        padding: 3em 3em 3em;
    }
    .site-intended-modal__title{
        font-size: clamp(1.625rem, -1.2043rem + 5.8943vw, 3.4375rem);
        line-height: 1.2;
    }
    .site-intended-modal__description{
        font-size: clamp(1.3125rem, 0.1418rem + 2.439vw, 2.0625rem);
        line-height: 1.2;
        /*padding-bottom: 10px;*/
    }
    .cmp-selfcertification__continue{
        font-size: clamp(0.8125rem, -0.5534rem + 2.8455vw, 1.6875rem);
        line-height: 1.2;
    }
    .cmp-selfcertification__actions div:nth-child(1) .cmp-selfcertification__continue{
        width: 31.7460vw;
    }
    .cmp-selfcertification__actions div:nth-child(2) .cmp-selfcertification__continue{
    width: 43.0159vw;
    }
    .cmp-selfcertification__actions{
        margin-top: 1.5rem;
    }
    
    #home a.xigduo-pi {
        top: -1rem;
        font-size: clamp(0.625rem, 0.4299rem + 0.4065vw, 0.75rem);
    }
}



@media (max-width: 991px){
   #home .brand-container{
      min-height: 110px;
      border-radius: 20px;
      max-width: 45%;
      min-width: 45%;
  }
    #home .farxiga-logo{
        width: 130px;
        min-width: 130px !important;
        max-height: unset !important;
    }
    #home .xigduo-logo{
        width: 130px;
        max-height: unset !important;
    }
    #farxiga-home .bevespi-img{
        left: 5.875vw;
    }
    #home .flumist-logo{
        width: 100%;
        padding: 0 0px !important;
    }
    p.savingcard-xigduo-pi {
        margin-left: 0;
    }
    p.savingcard-xigduo-pi a {
        font-size: 9px;
        line-height: normal;
    }
    a.xigduo-pi {
        font-size: 8px;
        line-height: normal;
    }
    #home .xigduo-xr, #home .lokelma-sz {
        min-height: 130px;
    }
    #airsupra-logo img{
        top: 0px;
    }
    
}

.hidden{
    display:none !important;
}



@media only screen and (max-width: 767.5px) {
    .cmp-image:has(.cmp-image--mobile) .cmp-image--desktop {
        display:none !important;
    }

    .cmp-image:has(.cmp-image--mobile) .cmp-image--mobile {
        display: block !important;
    }
}










